:root {
    --blue-color: #0075ff;
    --blue-alt-color: #0d69d5;
    --orange-color: #f59e0b;
    --green-color: #22c55e;
    --red-color: #f44336;
    --grey-color: #888;
    --border: 1px solid #eee;
    --main-transition: 0.3s;


    
    
    }
    



/* box */
.d-block {
    display: block;

}

.d-flex {
    display: flex;
}

.align-center {
    align-items: center;
}
.space-between {
    justify-content: space-between;
}




.d-grid {
    display: grid;

}

.gap-20 {
    gap: 20px;
}



@media (max-width: 767px) {
    .hide-mobile {
        display: none;
    }
    
    .block-mobile {
        display: block;
    }
}

/* box */
/* padding + margin  */

.p-5 {
    padding: 5px;
}
.p-10 {
    padding: 10px;
}
.p-15 {
    padding: 15px;
}
.p-20 {
    padding: 20px;
}

.m-0 {
    margin: 0;
}
.m-5 {
    margin: 5px;
}

.m-10 {
    margin: 10px;
}

.m-20 {
    margin: 20px;
}

.mt-0 {
    margin-top: 0;
}

.mt-5 {
    margin-top: 5px;
}
.mt-10 {
    margin-top: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}


/* padding + margin  */


/* color  */

.c-black {
    color: black;
}
.c-grey {
    color: var(--grey-color);
}
.c-white {
    color: white;
}



.bg-white {
    background-color: white;
}

.bg-eee {
    background-color: #eee;
}
.bg-blue {
    background-color: var(--blue-color);
}


/* color  */

/* position  */
.p-relative {
    position: relative;
}



/* position  */

/* font  */
.txt-c {
    text-align: center;
}


@media (max-width: 767px) {
        .txt-c-mobile {
        text-align: center;
    }
    
}






.fs-14 {
    font-size: 14px;
}

.fs-15 {
    font-size: 15px;
}
.fs-20 {
    font-size: 20px;
}

.fs-25 {
    font-size: 25px;
}
/* font  */


/* border  */

.rad-6 {
    border-radius: 6px;
}
.rad-10 {
    border-radius: 10px;
}
.b-none {
    border: none;
}




/* border  */






.w-full {
    width: 100%;
}

.w-fit {
    width: fit-content;
}


/* components */

.between-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.btn-shape {
    padding: 4px 10px;
    border-radius: 6px;

}








/* components */






